
.modal-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:  rgb(0 0 0 / 73%);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}


